Install CakePHP2.X skeleton with php5.6

After installing composer using php5.6 you may want to bake php cake skeleton.
By default it will use the PHP7 if php7 is installed on your system.
Here is a way to force it to use php56 instead.

php56 Vendor/cakephp/cakephp/lib/Cake/Console/cake.php bake project /htdocs/cakephp

Leave a Reply

Your email address will not be published. Required fields are marked *